@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-700.woff') format('woff'), url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    color: #464646;
}

#wrapper {
    margin: 1rem auto;
    max-width: 980px;
    background: #fff url(../images/background.jpg) no-repeat left bottom;
    border: solid thin #cbcbcb;
    background-size: 100% 100%;
}

header {
    padding: 16px 25px;
    background: #fff;
}

.banner {
    position: relative;
}

article {
    padding: 16px 25px;
}

.flex-box {
    display: flex;
    gap: 12px;
    justify-content: space-between;
}

.flex-box-content:nth-of-type(1) {
    width: 42%;
}

.flex-box-content:nth-of-type(2) {
    width: 49%;
}

.color {
    color: #fff !important;
}

.text-center {
    text-align: center;
}

.margin-bottom {
    margin-bottom: 0;
}

.button {
    width: 260px;
    height: 52px;
    line-height: 52px;
    display: block;
    background: #f8f8f8;
    color: #dd3838 !important;
    margin: 16px auto 3px;
    text-align: center;
    border: 2px solid #dd3838;
}

:is(h1, h2, h3, strong) {
    font-weight: 700;
}

:is(h1, h2, h3) {
    line-height: 1.2;
}

h1 {
    font-size: 42px;
    text-transform: uppercase;
}

h1 span {
    font-size: 63%;
}

h2 {
    font-size: 19px;
    margin: 0 0 5px;
}

h3 {
    font-size: 20px;
    margin-bottom: 5px;
}

:is(.top, .main) {
    padding: 25px;
}

.position {
    position: absolute;
    left: 3%;
    top: 30%;
}

p {
    margin-bottom: 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #464646;
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    margin: 0 0 16px 15px;
}

ul li {
    list-style: none;
    text-indent: -15px;
    margin-bottom: 4px;
}

ul li:before {
    font-size: 20px;
    margin-right: 15px;
    position: relative;
    top: -1px;
    float: left;
    content: "\2022";
}

.size {
    font-size: 110%;
}

div>img {
    display: block;
}

footer {
    padding: 25px 25px;
    background: #f8f8f8;
}

.footer-bottom {
    display: flex;
    gap: 63px;
    justify-content: center;
    align-items: center;
    padding: 16px 25px;
    background: #fff;
}

.bottom-margin {
    margin-bottom: 5px !important;
}

.button span{
    display: none;
}

.button:hover span{
    display: inline;
}

.red {
    color: #dd3838 !important;
}

@media screen and (max-width: 979px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    :is(h1, h2, h3, p, ul li) {
        hyphens: auto;
        text-wrap: pretty;
    }

    :is(p a, span) {
        white-space: nowrap;
    }

    br:not(br.mobile-block, h1 br) {
        display: none;
    }
}

@media screen and (max-width: 688px) {
    .flex-box {
        display: block;
    }

    .flex-box-content {
        width: 100% !important;
    }

    h1 {
        font-size: 30px;
    }

    h1 br {
        display: none;
    }

    .position {
        position: static;
        background: #ba0001;
        padding: 20px;
    }

    .footer-bottom {
        flex-direction: column;
        align-items: center;
        gap: 0;
    }

    .footer-bottom p {
        text-align: center;
    }
}